MEMCMP(3)

NOMBRE
memcmp - compara areas de memoria

SYNOPSIS
#include <string.h>

int memcmp(const void *s1, const void *s2, size_t n);

DESCRIPCIÓN
La funcion memcmp() compara los primeros n bytes de las areas de memoria s1 y s2. Devuelve un entero menor, igual a o mayor que cero si s1 es, respectivamente, menor, igual o mayor que s2.

VALOR DEVUELTO
La funcion memcmp() devuelve un entero menor, igual o mayor que cero si s1 es, respectivamente, menor, igual o mayor que s2.

CONFORME A
SVID 3, BSD 4.3, ISO 9899 (C99)

VÉASE TAMBIÉN
bcmp(3), strcasecmp(3), strcmp(3), strcoll(3), strncmp(3), strncasecmp(3)